buku/urls.py
from django.urls import path


from . import views
from buku.views import dataBuku

app_name = 'buku'

urlpatterns = [
    path('', views.home, name='home'),
    path('dataBuku/', dataBuku)
]

story3/urls.py
from django.urls import path

from . import views

app_name = 'story3'

urlpatterns = [
    path('', views.home, name='home'),
    path('projek/', views.projek, name='projek'),
]

storyppw/urls.py
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('main.urls')),
    path('story1/', include('story1.urls')),
    path('story3/', include('story3.urls')),
    path('form-matkul/', include('form.urls')),
    path('kegiatan/', include('kegiatan.urls')),
    path('buku/', include('buku.urls')),
    path('userAuth/', include('userAuth.urls')),
]

story3/models.py
from django.db import models

# Create your models here.

story3/views.py
from django.shortcuts import render

def home(request):
    return render(request, 'story3/home.html')

def projek(request):
    return render(request, 'story3/projek.html')

story3/templates/story3/home.html
<!doctype html>
<html lang="en">
    {% extends 'base.html' %}
    {% load static %}
	{% block meta %}
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

        <link rel="stylesheet" href="{% static "story3/css/style.css" %}">
        
        <title>Rico Tadjudin | Story 3</title>
    {% endblock meta %}
    
    {% block content %}
        <div class= "container">
            <div class="navbar2">
                <div class="barLeft">
                    <a href="https://www.facebook.com/rico.tadjudin/">
                        <img src="{% static 'story3/img/sosmed/facebook logo.png' %}" width=50px height=50px />
                    </a>
                    <a href="https://www.instagram.com/rico_tadjudin/">
                        <img src="{% static 'story3/img/sosmed/instagram logo.png' %}" width=50px height=50px />
                    </a>
                </div>
                <div class="barCenter">
                    <img src="{% static 'story3/img/profile.png' %}" width=54px height=72px />
                </div>
                <div class="barRight">
                    <ul class="listRight">
                        <li><a href="{% url 'story3:projek' %}">Projek</a></li>
                        <li><a href="https://www.youtube.com">Youtube</a></li>
                        <li><a href="">Tentang Saya</a></li>  
                        <li><a href="">Kontak</a></li>
                    </ul>
                </div>
            </div>
            
            <div id="kotak1" class="kotakKananKiri">
                <div class="kotakKiri1">
                    <img src="{% static 'story3/img/Rico1.png' %}" width=372px height=525px />
                </div>
                <div class="kotakKanan1">
                    <h1 class="judul">Halo saya Rico Tadjudin</h1>
                    <p class="subJudul">Seorang mahasiswa Fasilkom UI dan pemula dalam bidang software engineering.</p>
                    <p class="badanTeks">Saya berasal dari Jakarta, Indonesia dan merupakan seorang mahasiswa di Fasilkom Universitas Indonesia angkatan Maung 2019. Saya sangat menyukai pemrograman dalam bentuk apapun. Saya sekarang sedang menjalani mata kuliah Perancangan & Pemrograman Web di Fasilkom UI dan sedang berusaha mempelajari seluk-beluk dunia web.</p>
                </div>
            </div>
            
            <div class="kotak">
                <div class="kotakAbsolute">
                    <div class="judul marginTop">Riwayat Pendidikan</div>
                    <div class="dekorBottom">
                        <img id="dekor1" src="{% static 'story3/img/dekor/dekor1.png' %}" width=119px height=160px />
                        <img id="dekor2" src="{% static 'story3/img/dekor/dekor3.png' %}" width=119px height=160px />
                    </div>
                </div>
                
                <div class="kotakKananKiri">
                    <div class="kotakKiri2">
                        <div class="kotakAtasBawah">
                            <div class="kotakKananKiri" id="pendidikan1">
                                <div id="pendidikan1-1">
                                    <div class="kotakAtasBawah warna1Kotak" id="pendidikan1-1-1">
                                        <p class="subJudul">SD</p>
                                        <p class="badanTeks centerTeks">SDK 6<br>PENABUR<br>Jakarta</p>
                                        <img class="warna1Gambar" src="{% static 'story3/img/foto jenjang pendidikan/sdk6.jpg' %}" width=160px height=120px />
                                    </div>
                                </div>
                                <div id="pendidikan1-2">
                                    <div class="kotakAtasBawah warna2Kotak" id="pendidikan1-2-1">
                                        <p class="subJudul">SMP</p>
                                        <p class="badanTeks centerTeks">SMPK 4<br>PENABUR<br>Jakarta</p>
                                        <img class="warna2Gambar" src="{% static 'story3/img/foto jenjang pendidikan/smpk4.jpg' %}" width=160px height=120px />
                                    </div>
                                </div>
                                <div id="pendidikan1-3">
                                    <div class="kotakAtasBawah warna3Kotak" id="pendidikan1-3-1">
                                        <p class="subJudul">SMA</p>
                                        <p class="badanTeks centerTeks">SMAK 5<br>PENABUR<br>Jakarta</p>
                                        <img class="warna3Gambar" src="{% static 'story3/img/foto jenjang pendidikan/smak5.jpg' %}" width=160px height=120px />
                                    </div>
                                </div>
                            </div>
                            <div id="pendidikan2">
                                <p class="badanTeks centerTeks">Sekarang saya sedang mengemban ilmu di<br>Fakultas Ilmu Komputer Universitas Indonesia<br>(FASILKOM UI) (NPM: 1906398364)</p>
                            </div>
                        </div>
                    </div>
                    <div class="kotakKanan2">
                        <div class="imageTop">
                            <img src="{% static 'story3/img/foto jenjang pendidikan/GraduationSMA.jpg' %}" width=266px height=200px />
                        </div>
                        <div class="imageTop imageBottom">
                            <img src="{% static 'story3/img/foto jenjang pendidikan/UI.jpg' %}" width=266px height=266px />
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="kotakAtasBawah">
                <div class="kotakAbsolute marginTop centerTeks">
                    <div class="judul judulTop" id="kenapaSayaTeks">Kenapa Saya</div>
                    <div class="dekorBottom">
                        <img id="dekor3" src="{% static 'story3/img/dekor/dekor4.png' %}" width=180px height=160px />
                        <img id="dekor4" src="{% static 'story3/img/dekor/dekor2.png' %}" width=119px height=160px />
                    </div>
                </div>
                
                <div class="kotak" id="kenapaSaya">
                    <div class="kotakAtasBawah">
                        <div id="kenapaSaya1">
                            <div class="kotakKananKiri warna1Kotak" id="kenapaSaya1-1">
                                <img class="warna1Gambar" src="{% static 'story3/img/Kenapa Saya/Kerja sama2.png' %}" width=170px height=170px />
                                <div>
                                    <p class="subJudulKecil marginLeft20">Pekerja Keras</p>
                                    <p class="badanTeksKecil marginLeft20">Saya adalah seorang pekerja keras dalam hal apapun. Bagaimanapun situasi yang ada, saya akan tetap memberikan 110% usaha saya.</p>
                                </div>
                            </div>
                        </div>
                        <div id="kenapaSaya2">
                            <div class="kotakKananKiri warna2Kotak" id="kenapaSaya1-2">
                                <img class="warna2Gambar" src="{% static 'story3/img/Kenapa Saya/Work Hard.png' %}" width=170px height=170px />
                                <div>
                                    <p class="subJudulKecil marginLeft20">Kolaboratif</p>
                                    <p class="badanTeksKecil marginLeft20">Saya dapat bekerja dengan baik di dalam tim dan dengan orang lain. Saya selalu bisa menerima saran dan kritik dari orang lain serta selalu berkontribusi lebih bagi tim.</p>
                                </div>
                            </div>
                        </div>
                        <div id="kenapaSaya3">
                            <div class="kotakKananKiri warna3Kotak" id="kenapaSaya1-3">
                                <div>
                                    <p class="subJudulKecil marginRight20">Menyukai Tantangan</p>
                                    <p class="badanTeksKecil marginRight20">Saya sangat menyukai tantangan baru yang saya belum pernah lihat sebelumnya. Di hadapan tantangan baru, diri saya akan terus belajar dan berkembang.</p>
                                </div>
                                
                                <img class="warna3Gambar" src="{% static 'story3/img/Kenapa Saya/Challenge.png' %}" width=170px height=170px />
                            </div>
                        </div>
                        <div id="kenapaSaya4">
                            <div class="kotakKananKiri warna1Kotak" id="kenapaSaya1-4">
                                <div>
                                    <p class="subJudulKecil marginRight20">Pejuang Kesempurnaaan</p>
                                    <p class="badanTeksKecil marginRight20">Saya selalu berjuang untuk mencapai hasil yang paling sempurna yang bisa saya dapatkan. Namun tentu saya mengetahui batas diri saya dan tidak akan memaksakan diri dan hasil karya saya.</p>
                                </div>
                                
                                <img class="warna1Gambar" src="{% static 'story3/img/Kenapa Saya/perfect.png' %}" width=170px height=170px />
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        
            <div class="kotakAtasBawah marginTop" id="kotak2">
                <p class="judul marginTop" style="margin-right: 710px;">Projek Saya</p>
                
                <a class="marginTop" href="{% url 'story3:projek' %}">
                    <img class="" src="{% static 'story3/img/Projek/projek.gif' %}" width=700px height=350px />
                </a>
            </div>
        
            <div class="footer2">
                <div class="barLeft">
                        <li><p>Info Kontak</p></li>
                        <li><p>Email: rico098098@gmail.com</p></li>  
                        <li><p>Telp.: +62 87787000855</p></li>
                    </div>
                <div class="barCenter">
                    <div class="kotakAtasBawah" id="footerCenter">
                        <p class="judul" style="margin-left: 10px;">Hubungi Saya</p>
                        <div>
                            <a href="https://www.facebook.com/rico.tadjudin/">
                                <img src="{% static 'story3/img/sosmed/facebook logo.png' %}" width=100px height=100px />
                            </a>
                            <a href="https://www.instagram.com/rico_tadjudin/">
                                <img src="{% static 'story3/img/sosmed/instagram logo.png' %}" width=100px height=100px />
                            </a>
                            <a href="https://www.youtube.com">
                                <img src="{% static 'story3/img/sosmed/youtube.png' %}" width=100px height=100px />
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
    {% endblock content %}
</html>

story3/templates/story3/projek.html
<!doctype html>
<html lang="en">
    {% extends 'base.html' %}
    {% load static %}
	{% block meta %}
    
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

        <link rel="stylesheet" href="{% static "story3/css/style.css" %}">
        
        <title>Rico Tadjudin | Story 3</title>
    {% endblock meta %}
    
    {% block content %}  
        <div class= "container">
            <div class="navbar2">
                <div class="barLeft">
                    <a href="https://www.facebook.com/rico.tadjudin/">
                        <img src="{% static 'story3/img/sosmed/facebook logo.png' %}" width=50px height=50px />
                    </a>
                    <a href="https://www.instagram.com/rico_tadjudin/">
                        <img src="{% static 'story3/img/sosmed/instagram logo.png' %}" width=50px height=50px />
                    </a>
                </div>
                <div class="barCenter">
                    <a href="{% url 'story3:home' %}">
                        <img src="{% static 'story3/img/profile.png' %}" width=54px height=72px />
                    </a>
                </div>
                <div class="barRight">
                    <ul class="listRight">
                        <li><a href="{% url 'story3:projek' %}">Projek</a></li>
                        <li><a href="https://www.youtube.com">Youtube</a></li>
                        <li><a href="">Tentang Saya</a></li>  
                        <li><a href="">Kontak</a></li>
                    </ul>
                </div>
            </div>
            
            <div class="kotak kotakAtasBawah" id="kotak1">
                <p class="judul marginTop" style="margin-right: 710px;">Projek Saya</p>
                
                <div class="kotak warna3Kotak marginTop">
                    <div class="kotakKananKiri marginTop">
                        <div id="organisasiKiri">
                            <div class="imageTop">
                                <img src="{% static 'story3/img/foto jenjang pendidikan/UI2.jpg' %}" width=300px height=225px />
                            </div>
                            <div class="imageTop imageBottom">
                                <img src="{% static 'story3/img/foto jenjang pendidikan/UI3.jpg' %}" width=300px height=225px />
                            </div>
                        </div>
                        
                        <div id="organisasiKanan">
                            <p class="judul">Organisasi/Kepanitiaan</p>
                            <p class="badanTeks marginTop">Berbagai organisasi sejak jenjang SMP dan SMA seperti kepanitiaan, OSIS, dan lainnya. Saya juga aktif dalam berbagai kegiatan keagamanaan</p>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="kotakAtasBawah marginTop" id="kotak4">
                <p class="judul marginTop" style="margin-right: 710px;">Projek</p>
                
                <div class="kotakAtasBawah marginTop">
                    <a href="{% url 'story3:home' %}">
                        <img src="{% static 'story3/img/Projek/projek1.jpg' %}" width=700px height=500px />
                    </a>
                    <a href="">
                        <img class="marginTop" src="{% static 'story3/img/Projek/projek3.webp' %}" width=700px height=525px />
                    </a>
                    <a href="">
                        <img class="marginTop" src="{% static 'story3/img/Projek/projek2.webp' %}" width=700px height=525px />
                    </a>
                </div>
                
                <div class="marginTop">
                    <a href="{% url 'story3:home' %}">
                        <button type="button" class="btn btn-info">Home</button>
                    </a>
                </div>
            </div>
        
            <div class="footer2">
                <div class="barLeft">
                        <li><p>Info Kontak</p></li>
                        <li><p>Email: rico098098@gmail.com</p></li>  
                        <li><p>Telp.: +62 87787000855</p></li>
                    </div>
                <div class="barCenter">
                    <div class="kotakAtasBawah" id="footerCenter">
                        <p class="judul" style="margin-left: 10px;">Hubungi Saya</p>
                        <div>
                            <a href="https://www.facebook.com/rico.tadjudin/">
                                <img src="{% static 'story3/img/sosmed/facebook logo.png' %}" width=100px height=100px />
                            </a>
                            <a href="https://www.instagram.com/rico_tadjudin/">
                                <img src="{% static 'story3/img/sosmed/instagram logo.png' %}" width=100px height=100px />
                            </a>
                            <a href="https://www.youtube.com">
                                <img src="{% static 'story3/img/sosmed/youtube.png' %}" width=100px height=100px />
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
    {% endblock content %}
</html>